newest package of VLC unable to play videos (at least some formats)

Bug #3062 reported by ToukoA on 2005-10-11
22
This bug affects 2 people
Affects Status Importance Assigned to Milestone
vlc (Ubuntu)
Medium
Daniel T Chen

Bug Description

After updating vlc to version 0.8.4-svn20050920-3+hal0ubuntu1 it stopped playing videos. For example a video that worked few days before the update now doesn't work but gives me an error:

VLC media player 0.8.4-svn20040920 Janus
[00000275] main decoder error: no suitable decoder module for fourcc `XVID'.
VLC probably does not support this sound or video format.
[00000254] main playlist: stopping playback
[00000275] main decoder error: no suitable decoder module for fourcc `XVID'.
VLC probably does not support this sound or video format.
[00000254] main playlist: stopping playback

Sound works but no video is seen.

ToukoA (touko) on 2005-10-11
description: updated
Daniel T Chen (crimsun) on 2005-10-11
Changed in vlc:
assignee: nobody → crimsun
status: New → Accepted
Daniel T Chen (crimsun) on 2005-10-11
Changed in vlc:
status: Accepted → Fixed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers